/* Spotted Wren Garden Center */
/* Murray Beckingham HTML5 Unit F, Independent Challenge 1 */
@font-face {
  font-family: 'LatinModernSans10Regular';
  src: url('fonts/lmsans10-regular-webfont.eot');
  src: local('☺'), url('fonts/lmsans10-regular-webfont.woff') format('woff'), url('fonts/lmsans10-regular-webfont.ttf') format('truetype'), url('fonts/lmsans10-regular-webfont.svg#webfontN8lwBY19') format('svg');
  font-weight: normal;
  font-style: normal;
  }
@font-face {
  font-family: 'LatinModernSans10Bold';
  src: url('fonts/lmsans10-bold-webfont.eot');
  src: local('☺'), url('fonts/lmsans10-bold-webfont.woff') format('woff'), url('fonts/lmsans10-bold-webfont.ttf') format('truetype'), url('fonts/lmsans10-bold-webfont.svg#webfontNWekoGWb') format('svg');
  font-weight: normal;
  font-style: normal;
  }
body {
  font-family: verdana, arial, helvetica, sans-serif; 
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  background: green;
  background: url("images/grass.jpg");
  }
footer {
  display: block;
  background-color: #ff0; 
  margin: 0;
  padding: 0;
  text-align: center;
  clear: right;
  }
footer p {
  width: 100%;
  padding: 0.5em;
  margin: 0;
  }
h1 {
  font-family: LatinModernSans10Bold, arial, helvetica, sans-serif;
  font-size: 2em;
  margin: 0;
  }
h2 {
  font-family: LatinModernSans10Regular, arial, helvetica, sans-serif;
  font-size: 4.5em;
  padding: 0;
  margin: 0;
  }
 h3 {
  font-family: LatinModernSans10Regular, arial, helvetica, sans-serif;
  font-size: 2.5em;
  padding: 0;
  margin: 0;
  }
  h4 {
  font-family: LatinModernSans10Regular, arial, helvetica, sans-serif;
  font-size: 2.5em;
  padding: 0;
  margin: 0;
  color: #5896E8;
  }
nav {
  display: block;
  margin: 0;
  padding: 0;
  }
#box {
  width: 850px;
  margin-left: auto;
  margin-right: auto;
  background: white;
  }
#mainnav {
  color: white;
  text-align: center;
  background-color: green;
  padding: 0.25em;
  margin: 0;
  }
#skipnav {
  width: 850px;
  text-align: right;
  margin: 0;
  padding: 0;
  background: yellow;
  }
#skiplink {
  padding: 0.25em;
  margin: 0;
  background: white;
  }
#tagline {
  text-align: center;
  font-size: 20px;
  text-decoration: underline;
  font-weight: bold;
  }
.day {
  font-weight: bold;
  }
a:link {
  color: #993300;
  }
a:visited {
  color: #999966;
  }
a:hover {
  color: black;
  }
a:active {
  color: #999966;
  }
#mainnav a:link {
  color: white;
  }
#mainnav a:visited {
  color: #d6d6c2;
  }
#mainnav a:hover {
  color: #ffff00;
  }
#mainnav a:active {
  color: #ffcc00;
  }
figure h1 img {
  display: block;
}
figure {
 display: block;
 padding: 0em;
 margin: 0em;
}
#logo img {
  display: block;
  position: relative;
  z-index: 5;
  }
#history {
  text-align: center;
  margin-left: 1.25em;
  font-weight: bold;
  text-decoration: underline;
}
#paragraph {
  margin-left: 3.25em;
  margin-right: 3.25em;
}
#paragraph2 {
  margin-left: 3.25em;
  margin-right: 3.25em;
  text-decoration: underline;
  font-size: 20px;
  font-weight: bold;
}
#paragraph3 {
  margin-left: 3.25em;
  margin-right: 3.25em;
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
}
#sponsers {
  font-weight: bold;
  font-size: 18px;
}
#sponsers2 {
  font-weight: bold;
  font-size: 18px;
  text-decoration: underline;
}
#homecow2 {
  display: inline;
}
#contact {
  font-weight: bold;
  font-size: 15px;
  text-align: left;
}
#contacttext {
  font-size: 13px;
  margin-left: 10em;
  text-align: center;
  margin-right: 2em;
}
#contacttext2 {
  font-size: 13px;
  margin-left: 10em;
  text-align: right;
  margin-right: 2em;
}
#contacttext3 {
  font-size: 13px;
  margin-left: 10em;
  text-align: right;
  margin-right: 7.9em;
}
#corres {
  text-align: center;
  font-size: 15px;
}
#corres2 {
  font-size: 13px;
}